---
title: "Télécharger une pièce jointe – GET /api/v1/workers/{workerId}/attachmentFiles/{attachmentId}/download"
description: "Après avoir récurpérer la liste des pièces jointes, il est possible de télécharger ces pièces jointes via l'endpoint suivant : ``` curl -X 'GET' 'https://api.peopulse.com/api/v1/workers/5000/attachmentFiles/48893/download?customerId=RHIO_SUPPORT' -H 'accept: application/octet-stream' -H 'Authorization: Bearer ``` Cette route nécessite trois paramètres : - **`Worker…"
url: "https://developer.peopulse.com/docs/telecharger-une-piece-jointe-get-api-v1-workers-workerid-attachmentfiles-attachmentid-download/"
updated: "2025-11-04"
category: EU / ETT Intérimaires
---

# Télécharger une pièce jointe – GET /api/v1/workers/{workerId}/attachmentFiles/{attachmentId}/download

Après avoir récurpérer la liste des pièces jointes, il est possible de télécharger ces pièces jointes via l'endpoint suivant :

```
curl -X 'GET' 
  'https://api.peopulse.com/api/v1/workers/5000/attachmentFiles/48893/download?customerId=RHIO_SUPPORT' 
  -H 'accept: application/octet-stream' 
  -H 'Authorization: Bearer
```

Cette route nécessite trois paramètres :

- **`Worker id`** : identifiant de l'intérimaire
- **`Attachment Id`** : identifiant de la pièce jointe
- **`customerId`** : le nom technique du centre gestion client
